#slidebox {
    background-color: #efefef;
    border-top: 3px solid #333333;
    bottom: 0;
    box-shadow: -2px 0 5px #AAAAAA;
    /*height: 120px;*/
	height:auto;
    padding: 10px 10px 10px 10px;
    position: fixed;
    right: -430px;
    width: 350px;
    z-index:9999;
}
#slidebox p, a.more {
    color: #333333;
    font-family:Georgia, "Times New Roman", Times, serif; 
	font-size:18px;
}
a.more {
    color: #333333;
    cursor: pointer;
}
a.more:hover {
    text-decoration: underline;
}
p.slidebox {background-image:url(../images/relbul-slidebox.png); background-repeat:no-repeat; background-position:top left; margin:10px 0px; padding:0px; padding-left:12px}
p.slidebox  a{color:#333333; text-decoration:none; }
p.slidebox  a:hover{color:#333333; text-decoration:underline;}
#slidebox h2 {
    color: #730435;
    font-size: 18px;
    margin: 10px 20px 10px 0;
}
#slidebox h3 {
    color: #d7232c;
    font-size: 14px;
	margin:0px; padding:0px; font-weight:bold;
	display:block; border-bottom:1px solid #d7232c;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:5px;
	/*margin-bottom:-5px;*/
}
a.close {
    background: url("../images/close-slide.gif") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 13px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 13px;
}
a.close:hover {
    background-position: 0 -13px;
}